Vulnerability CVE-2021-25118


Published: 2022-02-28

Description:
The Yoast SEO WordPress plugin before 17.3 discloses the full internal path of featured images in posts via the wp/v2/posts REST endpoints which could help an attacker identify other vulnerabilities or help during the exploitation of other identified vulnerabilities.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Yoast -> Yoast seo 

 References:
https://plugins.trac.wordpress.org/changeset/2608691
https://wpscan.com/vulnerability/2c3f9038-632d-40ef-a099-6ea202efb550

Copyright 2022, cxsecurity.com

 

Back to Top